/*---------------------------------------------------------------------------------

 Theme Name:   Divi Ultimate
 Theme URI:    https://diviultimate.com
 Description:  The last child theme you ever need for Divi Wordpress
 Author:       Divi Ultimate
 Author URI:   https://diviultimate.com
 Template:     Divi
 Version:      8.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* font size
 */
  @media (max-width: 767px) {
  h1 {
    font-size: 38px !important;
  }
	  h2 {
    font-size: 30px !important;
  }
	  p {
		    font-size: 15px !important;
  
	  }
	  
}


/*carousel homepage*/

  .free-462-light-wrapper .swiper-button-disabled {
  	opacity: 0.45;
  }
  .free-462-light-wrapper .free-swiper-next, .free-462-light-wrapper .free-swiper-prev {
      transition: all 0.3s ease;
  }
  .free-462-light-wrapper .db-swiper-init {
      padding: 0!important;
  }
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-462-light-wrapper~.swiper-slide {
    max-width: 300px!important;
    WIDTH: 300px !important;
    display: inline-block!important;

    vertical-align: top;
  }
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-462-light-wrapper {
    margin-bottom: 50px!important;
  }

/* Styles for the header button */
.et_pb_button .et_pb_button_0_tb_header .et_pb_bg_layout_light {

    -webkit-font-smoothing: antialiased;
    visibility: visible;
    text-align: right;
    box-sizing: border-box;
    margin: 0;
    outline: 0;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    transition-property: all!important;
    position: relative;
    transition: all 300ms ease 0ms;
    display: inline-block;
    color: #FFFFFF!important;
    border-width: 0px!important;
    font-size: 15px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    padding-right: 2em;
    padding-left: 0.7em;
}

/* Other Styles*/


  html:not(.et-fb-root-ancestor) .dh-442-light .dh-marquee-text.dh-done .dh-marquee-text-item {
  	animation: dh-marquee-left 15s linear infinite;
  }  
  @media only screen and (max-width: 980px) {
    html:not(.et-fb-root-ancestor) .dh-442-light .dh-marquee-text.dh-done .dh-marquee-text-item {
      animation: dh-marquee-left 25s linear infinite;
    }
  }
  @media only screen and (max-width: 767px) {
    html:not(.et-fb-root-ancestor) .dh-442-light .dh-marquee-text.dh-done .dh-marquee-text-item {
      animation: dh-marquee-left 15s linear infinite;
    }
  }

  .free-462-light-wrapper .swiper-button-disabled {
  	opacity: 0.45;
  }
  .free-462-light-wrapper .free-swiper-next, .free-462-light-wrapper .free-swiper-prev {
      transition: all 0.3s ease;
  }
  .free-462-light-wrapper .db-swiper-init {
      padding: 0!important;
  }
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-462-light-wrapper~.swiper-slide {
    max-width: 300px!important;
    WIDTH: 300px !important;
    display: inline-block!important;

    vertical-align: top;
  }
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-462-light-wrapper {
    margin-bottom: 50px!important;
  }

  .free-425-dark .swiper-pagination-bullet {
      background: #888;
      opacity: 1;
  }
  .free-425-dark .swiper-pagination-bullet-active {
    background: #fff!important;
  }
  
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-425-dark-wrapper~.swiper-slide {
    max-width: 250px!important;
    display: inline-block!important;
    margin-left: 20px!important;
    margin-bottom: 20px!important;
  }
  html.et-fb-root-ancestor:not(.et-fb-preview--wireframe) .free-425-dark-wrapper {
    margin-bottom: 50px!important;
  }
  html:not(.et-fb-root-ancestor) .free-425-dark-wrapper.free-arrow-show-hover .free-swiper-prev, html:not(.et-fb-root-ancestor) .free-425-dark-wrapper.free-arrow-show-hover .free-swiper-next {
      opacity: 0;
      visibility: hidden;
      transition: all 0.3s ease;
    	transform: translateY(8px);
  }
  html:not(.et-fb-root-ancestor) .free-425-dark-wrapper.free-arrow-show-hover:hover .free-swiper-prev, html:not(.et-fb-root-ancestor) .free-425-dark-wrapper.free-arrow-show-hover:hover .free-swiper-next {
      opacity: 1;
      visibility: visible;
    	transform: translateY(0px);
  }
  .free-blurb-text-absolute .et_pb_blurb_container {
    position: absolute!important;
    z-index: 12;
    top: 100%;
    left: 25px;
    right: 25px;
    pointer-events: none;
    transform: translateY(25px);
  }

  .free-highlight-active-slide .free-425-dark .swiper-slide .et_pb_column {
      transition: all 0.3s ease;
  }
  .free-highlight-active-slide .free-425-dark .swiper-slide:not(.swiper-slide-active) .et_pb_column {
      opacity: 0.4;
  }
  .free-highlight-active-slide .free-425-dark .swiper-slide.swiper-slide-active .et_pb_column {
    	opacity: 1!important;
  }
  .free-425-dark .free-blurb-content-padding .et_pb_blurb_container {
    	padding: 0 25px!important;
  }




  html:not(.et-fb-root-ancestor) .et_pb_section>.swiper-slide,
  	html:not(.et-fb-root-ancestor) .et_builder_inner_content>.swiper-slide {
      display: none!important;
  }
  html:not(.et-fb-root-ancestor) .free-swiper-column {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  html:not(.et-fb-root-ancestor) .free-swiper-row-loaded .free-swiper-column,
  	html:not(.et-fb-root-ancestor) .free-swiper-section-loaded .free-swiper-column {
    opacity: 1;
    visibility: visible;
  }
  .db-swiper-init {
    overflow: hidden!important;
    padding: 20px 0px 50px 0!important;
  }
  html:not(.et-fb-root-ancestor) .swiper-slide {
      max-width: none!important;
  }
  .swiper-button-prev, .swiper-button-next {
      display: none!important;
  }
  .swiper-pagination-bullets {
      bottom: 0px!important;
  }
  html.et-fb-root-ancestor .free-swiper-container {
      background: #aaa!important;
    outline: 4px double #222;
      outline-offset: -18px;
  }
  html.et-fb-root-ancestor .free-swiper-container:before {
      content: 'This is the container for the carousel.';
      display: block;
      position: relative;
      padding: 38px;
      color: #222;
      text-align: center;
      font-size: 18px;
      font-weight: 800;
      text-transform: uppercase;
      line-height: 1.7em;
  }



  #page-container .free-329-light .free-toggle-wrapper .et_pb_button_module_wrapper a.free-toggle-active {
      background: #e51b23!important;
      border-color: #e51b23!important;
      color: #fff!important;
  }
  
  .free-329-light .free-toggle-wrapper .et_pb_button_module_wrapper {
    display: inline-block!important;
  }


  html:not(.et-fb-root-ancestor) .et_pb_section>.swiper-slide,
  	html:not(.et-fb-root-ancestor) .et_builder_inner_content>.swiper-slide {
      display: none!important;
  }
  html:not(.et-fb-root-ancestor) .free-swiper-column {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
  }
  html:not(.et-fb-root-ancestor) .free-swiper-row-loaded .free-swiper-column,
  	html:not(.et-fb-root-ancestor) .free-swiper-section-loaded .free-swiper-column {
    opacity: 1;
    visibility: visible;
  }
  .db-swiper-init {
    overflow: hidden!important;
    padding: 20px 0px 50px 0!important;
  }
  html:not(.et-fb-root-ancestor) .swiper-slide {
      max-width: none!important;
  }
  .swiper-button-prev, .swiper-button-next {
      display: none!important;
  }
  .swiper-pagination-bullets {
      bottom: 0px!important;
  }
  html.et-fb-root-ancestor .free-swiper-container {
      background: #aaa!important;
    outline: 4px double #222;
      outline-offset: -18px;
  }
  html.et-fb-root-ancestor .free-swiper-container:before {
      content: 'This is the container for the carousel.';
      display: block;
      position: relative;
      padding: 38px;
      color: #222;
      text-align: center;
      font-size: 18px;
      font-weight: 800;
      text-transform: uppercase;
      line-height: 1.7em;
  }





  #page-container .free-329-light .free-toggle-wrapper .et_pb_button_module_wrapper a.free-toggle-active {
      background: #e51b23!important;
      border-color: #e51b23!important;
      color: #fff!important;
  }
  
  .free-329-light .free-toggle-wrapper .et_pb_button_module_wrapper {
    display: inline-block!important;
  }





